[Numpy-discussion] Numpy fails to build with Python 2.5

Travis Oliphant oliphant.travis at ieee.org
Tue Sep 19 13:36:31 CDT 2006


William Grant wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> mg wrote:
>   
>> Hi,
>>
>> I have the same problem with Python-2.5 and Python-2.6a with which i can 
>> not compile Numpy-1.0b5 and Numpy from svn. (I suppose your version of 
>> Scipy is based on one of these Numpy.)
>> I posted my problem yesterday. The answer from Travis was it will be 
>> corrected in Numpy-1.0rc1 which will come soon.
>>
>> regards,
>> Mathieu.
>>     
>
> Yes, numpy 1.0b5 is the one... Approximately how soon is soon? Before or
> after the 28th?
>   
Before.    It was supposed to come out this weekend.  It will be today 
or tomorrow.

-Travis





More information about the Numpy-discussion mailing list